
/* Control panel item "Time Stamp" title for auto-update check-box */
"auto" = "automatikus";

/* Control panel item "Characters" name */
"characters" = "Karakterek:";

/* Control panel item "Label" name */
"label" = "Címke:";

/* Control panel item "Lines" name */
"lines" = "Sorok:";

/* Document state info when document was saved but modified */
"modified" = "módosítva";

/* Control panel item "Pages" name */
"pages" = "Oldalak:";

/* Control panel item "Paragraphs" name */
"paragraphs" = "Bekezdések:";

/* Document state info when document was saved */
"saved" = "mentve";

/* Control panel item "State" name */
"state" = "Állapot:";

/* Control panel item "Status" name */
"status" = "Besorolás:";

/* Control panel item "Time Stamp" name */
"timestamp" = "Dátumbélyegző:";

/* Control panel item "Title" name */
"title" = "Cím:";

/* Document state info when document was not yet saved */
"unsaved" = "nincs mentve";

/* Control panel item "Words" name */
"words" = "Szavak:";
